Skip to Content
0
Oct 08, 2018 at 11:29 AM

ADLC 11.0 is compatible with SAP GUI 7.5?

994 Views

Hi Guys,

Could you please tell me whether ADLC 11.0 is compatible with SAP GUI 7.5 or not.

WHen i click on layout, i am getting Abort error "Could not start Layout Designer (see long text)". Usually this error throws when ADLC is not installed . but after installation also I am getting this error. Please help me.